Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 617516 - .desktop menu entry has wrong/missing categories
.desktop menu entry has wrong/missing categories
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rxvt (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-23 06:05 EDT by Rudolf Kastl
Modified: 2010-11-14 06:29 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-14 06:29:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rudolf Kastl 2010-07-23 06:05:18 EDT
Description of problem:
Categories=Application;System;X-Fedora;
could be:
Categories=System;TerminalEmulator;

and:
fedora-rxvt.desktop: warning: key "Encoding" in group "Desktop Entry" is deprecated


Version-Release number of selected component (if applicable):
rxvt-2.7.10-17.fc12.x86_64
Comment 1 Bug Zapper 2010-07-30 08:46:41 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.